(function($) {
	var url = 'http://labcms.ru/new_version.json?ver='+lc_version+'&branch='+lc_branch;
	
	$.ajax({
		type: 'GET',
		url: url,
		dataType: 'json',
		success: function(result) {
			if(!result.error)
			{
				$('#new_version').css('display', 'block');
				$('#new_version').html(result.html);
			}
		}
	});
})(jQuery);